MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002179VCMIOtherpublic2015-04-10 16:212017-10-18 18:10
Reportergod 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.97c 
Target VersionFixed in Version0.next 
Summary0002179: update ubuntu ppa
DescriptionWith the release of 0.98 and upcoming ubuntu release would be nice to get ubuntu ppa for VCMI updated to support both version 0.98 and upcoming ubuntu 15.04
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006164)
SXX (administrator)
2015-12-09 08:50

I sent request to join PPA, but no answer yet:
https://launchpad.net/~vcmi/+archive/ubuntu/ppa [^]
(0007313)
SXX (administrator)
2017-10-18 18:10

We now have proper control over PPA and it's now built and updated well.

- Issue History
Date Modified Username Field Change
2015-04-10 16:21 god New Issue
2015-12-09 08:49 SXX Assigned To => SXX
2015-12-09 08:49 SXX Status new => assigned
2015-12-09 08:50 SXX Note Added: 0006164
2017-10-18 18:10 SXX Note Added: 0007313
2017-10-18 18:10 SXX Status assigned => resolved
2017-10-18 18:10 SXX Fixed in Version => 0.next
2017-10-18 18:10 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean